﻿body{overflow:auto;text-align:right}

.main .merchant-logo{overflow:hidden}
.main .header .text .credit{width:auto}


ul.merchant-menu{width:100%;}
ul.merchant-menu li{list-style-type:none;margin:0px;padding:0px;overflow:visible;clear:both;}


.merchantDetails .field,
.merchantInsert .field,
div.merchantInsert .step3 .row{width:100%;}


.round_border_content{height:100%;}